Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
React Native SDK (Beta)
StytchB2B.members.create({ emailAddress: "newmember@example.com", isBreakglass: false, createMemberAsPending: false, roles: ["member"], })
Creates a new member in the organization. Calls the POST /sdk/v1/b2b/organizations/members endpoint. Requires an active session and appropriate RBAC permissions.
POST /sdk/v1/b2b/organizations/members
Show properties